Announcement

Collapse
No announcement yet.

4DPI-24-HAT install problems

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • 4DPI-24-HAT install problems

    Hello all,

    I am new to the whole raspberry pi thing and got the 4DPI-24-HAT peripheral and installed it via the documentation for my Raspberry Pi 2 B. Unfortunately however the fb1 folder in /dev/ does not exist for me (fb0 and many other files exist) and the documentation relies on that file existing. I have no idea how to go about fixing this and was wondering if anyone has come across this problem before and could help me out.

    Thanks all

  • #2
    Hi Rhobox,

    Disconnect/Remove 4DPi-24-HAT before proceeding.

    Using a fresh install of a Raspberry Pi compatible linux distribution, please do the following on the terminal/SSH connection. Please run the following in root mode.


    sudo su

    wget http://www.4dsystems.com.au/download...l_R_1_0.tar.gz

    tar -xzvf 4DPi-24-HAT_kernel_R_1_0.tar.gz -C /

    sudo reboot

    The above commands should install the display module. The 4DPi-24-HAT_kernel_R_1_0.tar.gz was made to work with all versions of Raspberry Pi.
    Please report back how on your results.






    Comment

    Working...
    X